package com.dubh.common.dto;

import java.io.Serializable;

/**
 * @author 作者姓名: dubaohui
 * @version 创建时间：2015-5-15 上午11:23:33
 * 类说明 实体类序列化及分页参数封装
 */
public class BaseDto implements Serializable {
	protected int pageNo = 0;
	protected int pageSize =0;
	
	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	
}
